Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Possibly there is a bug in askbot that prevents us from using the latest version of the psycopg2 library. We'll take a look into this issue.

Possibly there edited apparently this is no longer a bug in askbot that prevents us from using problem (not 100% sure yet though).

We did remove the latest requirement of a specific version of for the psycopg2 library. We'll take a look into this issue.module - (in version 0.7.30), if there are any issues - please let us know.